#pragma once

#include <enginend/engine.h>

#include "../common/world/world.h"

class server : public enginend::program{
public:
	world* w;
	server();
	const char* CONF() final{return "client.tdf";}
	void boot() override;
	void tick() override;
	void draw() override;
	void exit() override;
	~server();
};
